## ptouch-driver 1.3

=== debian/changelog ===
ptouch-driver (1.3-8) unstable; urgency=medium

  [ Philip Pemberton ]
  * Rewrite the patch to send the 'ESC i A' command to only let rastertoptch
    send it to printers that do support it (Closes: #740789, LP: #1287971)

  [ Didier Raboud ]
  * Move the repository from collab-maint to printing; update the VCS-* fields
    accordingly

 -- Didier Raboud <odyx@debian.org>  Thu, 06 Mar 2014 16:23:54 +0100

ptouch-driver (1.3-7) unstable; urgency=low

  * Rebuild against pyppd >= 1.0.1

 -- Didier Raboud <odyx@debian.org>  Thu, 12 Sep 2013 21:32:52 +0200

ptouch-driver (1.3-6) unstable; urgency=low

  * Upload to unstable.

 -- Didier Raboud <odyx@debian.org>  Sun, 19 May 2013 14:45:20 +0200

ptouch-driver (1.3-5) experimental; urgency=low

  [ Till Kamppeter ]
  * Removed unneeded build dependency on foomatic-db.

  [ Didier Raboud ]
  * Bump Standards-Version to 3.9.4 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Wed, 26 Sep 2012 14:34:28 +0200

ptouch-driver (1.3-4) unstable; urgency=low

  [ Till Kamppeter ]
  * Don't install the cups filter in multiarch directories.
    (Closes: #681495, LP: #990638)

 -- Didier Raboud <odyx@debian.org>  Sat, 14 Jul 2012 02:33:13 +0200

ptouch-driver (1.3-3) unstable; urgency=low

  * Update the PPD-updater regexp to cope with latest changes in dh_pyppd;
    also bump build-depends.
  * Only build PPD files when needed.

 -- Didier Raboud <odyx@debian.org>  Mon, 24 Oct 2011 21:27:55 +0200

ptouch-driver (1.3-2) unstable; urgency=low

  * Refactoring, action 1:
    - rename ptouch-driver to printer-driver-ptouch, add transitional package
      and slightly rewrite description.

  * Bump debhelper compat for auto- buildflags.
  * Fix typo in debian/copyright.

 -- Didier Raboud <odyx@debian.org>  Mon, 24 Oct 2011 11:26:23 +0200

ptouch-driver (1.3-1) unstable; urgency=low

  * Initial Debian release (Closes: #555892).

  * Start from the Ubuntu packaging, thanks!

  * Put under Debian Printing Team umbrella, with myself as uploader.
  * Convert to 3.0 (quilt) source format.
  * Add the Ubuntu apport hook conditionally
  * Add VCS-* fields.
  * Use dh-autoreconf to have a cleaner build.
  * debian/watch: add.
  * Use dh_pyppd trough the --with stanza.
  * Drop explicit pyppd depends, they come trough dh_pyppd.
  * Add DEP-3 headers to all patches.
  * Rewrite debian/copyright DEP-5-style.
  * Enable parallel building, including specifying the number of threads for
    the foomatic compilation.
  * Drop unneeded dh_auto_test override.
  * Slightly rewrite the "long" description.
  * Bump Standards-Version to 3.9.2 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Mon, 29 Aug 2011 12:27:35 +0200

ptouch-driver (1.3-0ubuntu11) oneiric; urgency=low

  * debian/control: Versioned build dependency on foomatic-db to assure that
    the Ubuntu build server installs the physical package foomatic-db and
    not foomatic-db-compressed-ppds which only provides foomatic-db
    (LP: #829446).
  * debian/rules, debian/control: Compress PPD files with pyppd.
  * debian/rules, debian/control, debian/postinst,
    debian/ptouch-driver.ppd-updater: Let automatic update of the PPDs of
    already existing print queues be done by CUPS.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sat, 20 Aug 2011 00:37:23 +0200

ptouch-driver (1.3-0ubuntu10) oneiric; urgency=low

  * debian/control: Changed build dependency on foomatic-db-xml back to
    foomatic-db and added "Build-Conflicts: foomatic-db-compressed-ppds"
    instead to assure that the Foomatic XML database is present during
    package build and not only the compressed archive of the Foomatic PPD
    files.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon,  1 Aug 2011 19:07:23 +0200

ptouch-driver (1.3-0ubuntu9) oneiric; urgency=low

  * debian/control: Changed build dependency on foomatic-db to foomatic-db-xml
    to assure that the Foomatic XML database is present and not only the
    compressed archive of the Foomatic PPD files.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 28 Jul 2011 19:28:03 +0200

ptouch-driver (1.3-0ubuntu8) oneiric; urgency=low

  * debian/patches/foomatic-data-fixes.patch: Added "-dNOINTERPOLATE" to the
    Ghostscript command line. This makes the page rendering by Ghostscript
    significantly faster.

  * debian/rules, debian/control, debian/local/pyppd/: Use pyppd from
    external package.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun, 24 Jul 2011 22:34:03 +0200

ptouch-driver (1.3-0ubuntu7) maverick; urgency=low

  * debian/local/pyppd/pyppd/: Updated to pyppd 0.4.9. Here we do not suppress
    all runtime errors but only IOError and KeyboardInterrupt. This way we do
    not suppress errors which are caused by an actual bug (LP: #618017).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 23 Sep 2010 16:07:03 +0200

ptouch-driver (1.3-0ubuntu6) maverick; urgency=low

  * debian/local/pyppd/pyppd/pyppd-ppdfile.in: Suppress any kind of runtime
    error tracebacks by putting a "try: ... except: pass" construct around the
    main function call. This avoids Apport pop-ups when the execution of the
    self-extracting compressed PPD file archives gets stopped by the calling
    process (LP: #618017).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 21 Sep 2010 20:35:03 +0200

ptouch-driver (1.3-0ubuntu5) maverick; urgency=low

  * debian/patches/send-esc-i-A.patch: The code "ESC i A \001" needs to be sent
    to the printer so that cutting happens. Thanks to Matthias Urlichs for the
    patch (LP: #635249).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 13 Sep 2010 10:00:00 +0200

ptouch-driver (1.3-0ubuntu4) maverick; urgency=low

  * debian/control: Added build and runtime dependencies for the compressed
    PPD archive.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri,  3 Sep 2010 20:25:53 +0200

ptouch-driver (1.3-0ubuntu3) maverick; urgency=low

  * debian/rules: Make bin/pyppd executable before calling it and create the

