=== debian/watch ===
version=3
http://www.diku.dk/hjemmesider/ansatte/panic/P-touch/ptouch-driver-(.*)\.tar\.gz
