## ptouch-driver 1.4.2

=== debian/changelog ===
ptouch-driver (1.4.2-3) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3 without changes needed
  * Update Vcs-* fields for the move to salsa.d.o

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Feb 2018 16:51:39 +0100

ptouch-driver (1.4.2-2) unstable; urgency=medium

  * Initialize git-dpm
  * Add patch to add 'include <cups/ppd.h>' as CUPS 2.2 moved some definitions
    to ppd.h, to fix FTBFS

 -- Didier Raboud <odyx@debian.org>  Sat, 24 Sep 2016 19:05:20 +0200

ptouch-driver (1.4.2-1) unstable; urgency=medium

  * New 1.4.2 upstream release (LP: #1607917)
    - Fix RLE internal errors
    - Fix behaviour of Cut After Job option
  * Bump S-V to 3.9.8 without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 01 Aug 2016 10:52:23 +0200

ptouch-driver (1.4.1-1) unstable; urgency=medium

  * New 1.4.1 upstream release, functionally equivalent to the previously
    uploaded snapshot

 -- Didier Raboud <odyx@debian.org>  Sat, 23 Jul 2016 09:29:21 +0200

ptouch-driver (1.4-5-gf4ad445-1) unstable; urgency=medium

  * New upstream snapshot
    - Add support for Brother QL-570 (LP: #1604036)

 -- Didier Raboud <odyx@debian.org>  Thu, 21 Jul 2016 07:38:59 +0200
