## ptouch-driver 1.5.1

=== debian/changelog ===
ptouch-driver (1.5.1-2) unstable; urgency=medium

  * Drop unneeded cups/ppd.h patch
  * Refresh d/copyright
  * Cleanup d/control from pre-oldstable B-D and Breaks/Replaces
    constraints

 -- Didier Raboud <odyx@debian.org>  Wed, 27 May 2020 21:44:13 +0200

ptouch-driver (1.5.1-1) unstable; urgency=medium

  * New 1.5.1 upstream version

  * Refresh packaging:
    - Convert to git debrebase workflow
    - Refresh "include cups/pdd.h" patch
    - Cherry-pick "Get rid of PageSize rounding" patch from Andreas
      Gruenbacher as foomatic-db-engine had the "no-rounding" patch;
      bump foomatic-db-engine B-D version accordingly
    - Bump debhelper from old 9 to 13; set debhelper-compat version in
      Build-Depends
    - Set upstream metadata fields
    - Move source package lintian overrides to debian/source
    - Drop unnecessary dependency on dh-autoreconf
    - Drop unnecessary dh arguments: --parallel
    - Fix day-of-week for changelog entry 1.3-0ubuntu7
  * Update upstream repository references to point to github
  * Add libxml-libxml-perl B-D as upstream needs it now
  * Bump S-V to 4.5.0 without changes needed

 -- Didier Raboud <odyx@debian.org>  Wed, 27 May 2020 19:15:00 +0200
