=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 endif
 
 %:
-	dh $@ --with autoreconf --with pyppd --parallel
+	dh $@ --with pyppd
 
 override_dh_auto_clean:
 	dh_auto_clean
