## ptouch-driver 1.6

=== debian/changelog ===
ptouch-driver (1.6-2) unstable; urgency=medium

  * Migrate 1.6 to unstable
  * Add Salsa CI configuration
  * Remove myself from Uploaders
  * S-V: Update to 4.6.0 without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 06 Sep 2021 10:53:49 +0200

ptouch-driver (1.6-1) experimental; urgency=medium

  * New 1.6 upstream release
  * Packaging cleanup:
    - Refresh d/copyright
    - wrap-and-sort -baskt
    - Bump S-V to 4.5.1 without changes needed
    - Drop outdated source lintian-overrides
    - Add lintian overrides for executables in cups paths
    - Set R³ to no
  * Set hardening to +all

 -- Didier Raboud <odyx@debian.org>  Tue, 06 Apr 2021 19:28:04 +0200
