=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/printer-driver-ptouch-$1\.tar\.gz/ \
  https://github.com/philpem/printer-driver-ptouch/tags .*/v?(\d\S+)\.tar\.gz
