## ptouch-driver 1.7

=== debian/changelog ===
ptouch-driver (1.7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:02:37 +0000

ptouch-driver (1.7-1build1) noble; urgency=medium

  * No-change rebuild against libcups2t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 13:55:04 +1300

ptouch-driver (1.7-1) unstable; urgency=medium

  * Update to new upstream version 1.7.
  * debian/control: add myself to Uploaders:
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 05 Nov 2023 19:17:54 +0100
