=== debian/control ===
--- 
+++ 
@@ -1,5 +1,7 @@
 Source: ptouch-driver
-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: text
 Priority: optional
 Build-Depends:
@@ -9,7 +11,7 @@
  libcupsimage2-dev,
  libxml-libxml-perl,
  pyppd,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/printing-team/ptouch-driver
 Vcs-Git: https://salsa.debian.org/printing-team/ptouch-driver.git
 Homepage: https://github.com/philpem/printer-driver-ptouch
