## ptouch-driver 1.7.1

=== debian/changelog ===
ptouch-driver (1.7.1-1) unstable; urgency=medium

  * Update to new upstream version 1.7.1.
    (Closes: #1076382)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 19 Apr 2025 00:50:10 +0200
